@media screen and (max-width: 750px) {
  html,
  body {
    position: relative;
    height: 100%;
    overflow-y: auto;
    font-size: .3rem;
  }

  /* 第一屏 */
  .content-bg1 {
    height: 4.98rem;
  }

  .c1-phone1,
  .c1-phone2 {
    display: none;
  }

  .c1-phone3 {
    display: block;
    width: 2.64rem;
  }
  .download-button  {
    
  }
  .c1-left {
    top: 1.26rem;
    left: .3rem;
  }

  .c1-image-text {
    width: 3.5rem;
    height: .77rem;
    background-image: url('../img/c1-text.png');
    margin: .22rem auto 0;
  }

  .c1-right {
    width: 3.81rem;
    left: 3.32rem;
    top: 1.12rem;
  }

  .c1-title-top {
    font-size: .24rem;
    letter-spacing: .02rem;
    height: auto;
  }

  .c1-title-top #remain {
    font-size: .36rem;
  }

  .c1-title-top .small {
    font-size: .15rem;
  }

  .c1-title-bg {
    width: 4.9rem;
    height: .21rem;
    margin-left: -.5rem;
    margin-top: .08rem;
    background-size: 100% 100%;
  }

  .c1-juejinbao {
    font-size: .36rem;
    line-height: .56rem;
    text-indent: .5em;
    margin-top: .76rem;
  }

  .c1-share {
    margin-top: .12rem;
    font-size: .28rem;
    padding-left: .4rem;
    line-height: 1;
  }
  .download-button {
    width: 6.5rem;
    height: .9rem;
    background: url('../img/download-button.png') no-repeat center;
    background-size: 100% 100%;
    position: fixed;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    bottom: .14rem;
    display: block;
  }
  .c1-images {
    flex-flow: row nowrap;
    margin-top: .35rem;
    padding-left: .4rem;
    display: none
  }

  .c1-qrcode {
    margin-right: .14rem;
  }

  .c1-qrcode img {
    width: 1.06rem;
    height: 1.06rem;
  }

  .download-buttons .download {
    display: none;
  }

  .download-buttons {
    height: 1.06rem;
    justify-content: space-between;
    display: flex;
    flex-flow: column wrap;
    color: #fff;
  }

  .c1-qr-tip {
    display: none;
  }

  .mobile-tip {
    font-size: .18rem;
    line-height: .24rem;
    display: block;
  }
  .download-buttons .totalDownload {
    display: block;
    font-size: .2rem;
    line-height: .4rem;
    background: url('../img/mobile-index/download.png') no-repeat center;
    background-size: 100% 100%;
    width: 1.53rem;
    height: .4rem;
    text-align: center;
  }

  /* 第二屏 */
  .content-bg2 {
    height: 6.92rem;
  }

  .c2-internet {
    width: auto;
    height: auto;
    padding-top: .6rem;
    font-size: .3rem;
    line-height: .38rem;
  }

  .c2-money {
    font-size: .26rem;
    margin-top: .18rem;
  }

  .c2-content.first {
    margin-top: .4rem;
    margin-bottom: .23rem;
  }

  .c2-content {
    padding: 0 .25rem;
  }

  .c2-content img {
    width: 2.19rem;
    height: 1.95rem;
  }

  /* 第三屏 */
  .content-bg3 {
    height: 7.41rem;
  }

  .c3-title {
    padding-top: .41rem;
    font-size: .3rem;
  }

  .c3-images {
    margin-top: .38rem;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0 .2rem;
  }

  .c3-image-wrapper {
    width: 1.82rem;
    height: 1.66rem;
    margin-bottom: 1.45rem;
  }

  .c3-image-wrapper:nth-child(3n + 2) {
    margin: 0 .77rem;
  }

  .c3-dot {
    display: none;
  }

  .c3-image-title {
    font-size: .2rem;
    margin-bottom: .15rem;
  }

  .c3-image-item {
    height: auto;
    top: calc(100% + .3rem);
    bottom: 0;
  }

  .c3-image-wrapper:nth-child(2n) .c3-image-item {
    height: auto;
    padding-top: 0;
    top: calc(100% + .3rem);
    bottom: 0;
  }

  .c3-image-content {
    font-size: .14rem;
    line-height: .2rem;
    margin-bottom: 0rem;
  }

  .c3-image {
    width: 100%;
    height: 100%;
  }

  /* 第四屏 */
  .content-bg4 {
    height: 4.52rem;
  }

  .c4-content {
    margin-top: .57rem;
    padding-left: .3rem;
  }

  .c4-left {
    width: 3.01rem;
    height: 2.03rem;
    margin-right: .74rem;
  }

  .c4-wrapper {
    width: 3.01rem;
    height: 2.03rem;
    margin-left: .18rem;
    margin-top: -.15rem;
    padding-top: .19rem;
    padding-left: .2rem;
  }

  .c4-r-left:first-child {
    margin-right: .11rem;
  }

  .c4-l-title {
    font-size: .22rem;
    margin: .2rem 0 .16rem;
  }

  .c4-l-color {
    font-size: .22rem;
    font-weight: 400;
    margin-bottom: .14rem;
  }

  .c4-l-total {
    font-weight: 400;
    white-space: nowrap;
    font-size: .22rem;
  }

  .c4-r-left img {
    width: .41rem;
    height: .49rem;
  }

  .c4-right {
    padding-top: .18rem;
    width: 4.14rem;
  }

  .c4-r-title {
    font-size: .2rem;
  }

  .c4-r-stitle {
    font-size: .24rem;
    margin: .25rem 0;
  }

  .c4-r-content {
    font-size: .18rem;
    line-height: .24rem;
    display: none;
  }

  .c4-r-content1 {
    display: block;
  }

  /* 第五屏 */
  .content-bg5 {
    height: 6.8rem;
  }

  .c5-title-mobile {
    display: block;
    padding-top: .18rem;
  }

  .c5-content {
    margin-top: .2rem;
    height: auto;
    padding: 0 .3rem;
    justify-content: space-between;
  }

  .c5-content-mobile {
    display: block;
    font-size: .26rem;
    line-height: .36rem;
    margin-top: .08rem;
    color: #fff;
  }

  .c5-left {
    display: none;
  }

  .c5-item {
    width: 2.18rem;
    height: 4.06rem;
    padding-top: .16rem;
    overflow: hidden;
  }

  .c5-item img {
    width: 1.37rem;
    height: 1.37rem;
  }

  .line {
    width: 1.74rem;
    margin: .18rem auto .47rem;
    height: .02rem;
  }

  .c5-no {
    font-size: .28rem;
    height: auto;
  }

  .c5-item-content {
    font-size: .14rem;
    line-height: .26rem;
    margin-top: .3rem;
    width: 1.54rem;
  }

  /* 第六屏 */
  .content-bg6 {
    height: 7.4rem;
  }

  .c6-title {
    padding-top: .6rem;
  }

  .c6-tip {
    margin: .19rem auto .3rem;
    font-size: .25rem;
    line-height: 1.5;
    width: 3.56rem;
  }

  .c6-content {
    padding-left: .95rem;
    flex-flow: column wrap;
    box-sizing: border-box;
    width: 100%;
  }

  .c6-item {
    width: 1.28rem;
    margin-right: .95rem;
  }

  .c6-item .c6-l-bg {
    width: .85rem;
    height: 1.47rem;
    margin: .25rem auto;
  }

  .c6-item2 .c6-l-bg {
    width: .9rem;
    height: 2.03rem;
  }

  .c6-item3 .c6-l-bg {
    height: 2.61rem;
  }

  .c6-item3 {
    margin-right: 0;
  }

  .c6-l-title {
    height: auto;
    font-size: .36rem;
  }

  .c6-user {
    font-size: .24rem;
  }

  .c6-l-tip {
    display: block;
    font-size: .18rem;
    top: 0;
    bottom: auto;
    left: .95rem;
  }

  .c6-right {
    padding: 0;
    width: 100%;
    margin-left: -.48rem;
  }

  .c6-r-title {
    font-size: .3rem;
    margin-bottom: .1rem;
    height: .3rem;
  }

  .c6-r-content {
    font-size: .24rem;
  }

  /* 第七屏 */
  .content-bg7 {
    height: 7.15rem;
  }

  .c7-title {
    padding-top: .37rem;
  }

  .c7-tip {
    width: 100%;
    height: auto;
    line-height: .38rem;
    margin-top: .18rem;
    font-size: .26rem;
  }

  .c7-content {
    height: 5.5rem;
  }

  .c7-c-item:nth-child(1) img {
    left: .67rem;
    top: .78rem;
    width: .89rem;
  }

  .c7-c-item:nth-child(2) img {
    left: 3.15rem;
    top: .4rem;
    width: 1.25rem;
  }

  .c7-c-item:nth-child(3) img {
    left: 5.7rem;
    top: .34rem;
    width: 1.45rem;
  }

  .c7-c-item:nth-child(4) img {
    left: .61rem;
    top: 2.87rem;
    width: 1.86rem;
  }

  .c7-c-item:nth-child(5) img {
    top: 2.57rem;
    left: 4.1rem;
    width: 2.16rem
  }

  .c7-i-text {
    font-size: .2rem;
    top: 1.97rem;
    left: .36rem;
    height: auto;
  }

  .c7-i-text .small {
    font-size: .14rem;
    line-height: 1;
    height: auto;
  }

  .c7-i-text2 {
    left: 3.07rem;
    top: 1.97rem;
  }

  .c7-i-text3 {
    top: 1.97rem;
    left: 5.67rem;
  }

  .c7-i-text4 {
    top: 5.01rem;
    left: .34rem;
  }

  .c7-i-text5 {
    top: 5.01rem;
    left: 4.25rem;
  }

  /* 第八屏 */
  .content-bg8 {
    height: 7.85rem;
  }

  .c8-content {
    padding-top: .4rem;
    flex-flow: row wrap;
  }

  .c8-item {
    width: 50%;
  }

  .c8-bg {
    width: 1.85rem;
    height: 1.85rem;
    background-size: 100% 100%;
  }

  .c8-title {
    font-size: .48rem;
    height: auto;
    width: auto;
  }

  .c8-title-1 {
    width: auto;
    font-size: .18rem;
    margin-top: .18rem;
  }

  .c8-text {
    font-size: .24rem;
    line-height: .3rem;
    margin-bottom: .35rem;
    margin-top: .18rem;
  }

  /* 第九屏 */
  .content-bg9 {
    height: 4.67rem;
  }

  .c9-content {
    padding-top: .43rem;
    padding-left: .3rem;
    box-sizing: border-box;
  }

  .c9-item {
    width: 3.6rem;
    margin-bottom: .25rem;
  }

  .c9-item:nth-child(2n + 1) {
    width: 3.2rem;
  }

  .c9-item:nth-child(3) .c9-bg {
    background-size: .37rem .58rem !important;
    background-position: center center;
  }

  .c9-item .c9-bg {
    width: .75rem;
    min-width: .75rem;
    height: .77rem;
    background-size: 100% 100% !important;
  }

  .c9-text-inner {
    font-size: .26rem;
    line-height: .3rem;
  }

  .content-bg10 {
    height: 5.77rem;
  }

  .c10-contnet {
    margin-top: .4rem;
    padding: 0 .28rem;
  }

  .c10-item {
    background: none;
    width: auto;
    height: auto;
  }

  .c10-item>img {
    width: .48rem;
  }

  .c10-text {
    display: none;
    margin-top: .25rem;
  }

  .c10-text1 {
    display: block;
    font-size: .22rem;
    line-height: .3rem
  }

  .c10-item1 {
    margin-right: 1.02rem;
  }

  .c10-item2 {
    margin-right: .89rem;
  }

  .c10-contnet:last-child {
    margin: .4rem auto;
    width: 4.89rem;
  }

  .content-bg11 {
    height: 4.43rem;
  }

  .c11-title {
    padding-top: .8rem;
    height: auto;
  }

  .c11-sec-title {
    width: 7rem;
    background-size: 100%;
    margin: .6rem auto;
    height: .8rem;
  }

  .c11-end {
    font-size: .4rem;
  }
}